<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="LocationRadius">
                
        <VALUE name="KM100" value="KM100"   description="100 km"/>
        
    </CONSTANT>
</ROOT>